View Issue Details

IDProjectCategoryView StatusLast Update
0026086mantisbtapi restpublic2019-12-09 04:31
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.21.0 
Target Version2.23.0Fixed in Version2.23.0 
Summary0026086: Update Slim Framework to 3.12.3
Description

PR

TagsNo tags attached.

Relationships

related to 0025703 closedvboctor Update Slim Framework to 3.12.1 

Activities

dregad

dregad

2019-11-29 09:00

developer   ~0063159

Reopened following release of slim 3.12.3 - no point in creating a separate issue since we have not released 2.23.0 yet...

Related Changesets

MantisBT: master 1ad7975a

2019-08-21 01:45:13

dependabot-preview[bot]


Committer: vboctor Details Diff
Bump slim/slim from 3.12.1 to 3.12.2

Bumps [slim/slim](https://github.com/slimphp/Slim) from 3.12.1 to 3.12.2.
- [Release notes](https://github.com/slimphp/Slim/releases)
- [Changelog](https://github.com/slimphp/Slim/blob/4.x/CHANGELOG.md)
- [Commits](https://github.com/slimphp/Slim/compare/3.12.1...3.12.2)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
Affected Issues
0026086
mod - composer.lock Diff File

MantisBT: master b7fe1de8

2019-12-02 09:01:32

dependabot-preview[bot]


Committer: dregad Details Diff
Bump slim/slim from 3.12.2 to 3.12.3 (0001585)

Bumps [slim/slim](https://github.com/slimphp/Slim) from 3.12.2 to 3.12.3.
- [Release notes](https://github.com/slimphp/Slim/releases)
- [Changelog](https://github.com/slimphp/Slim/blob/4.x/CHANGELOG.md)
- [Commits](https://github.com/slimphp/Slim/compare/3.12.2...3.12.3)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>

Fixes 0026086
Affected Issues
0026086
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2019-08-26 06:06 dregad New Issue
2019-08-26 06:06 dregad Status new => assigned
2019-08-26 06:06 dregad Assigned To => vboctor
2019-08-26 06:06 dregad Issue generated from: 0025703
2019-08-26 06:06 dregad Relationship added related to 0025703
2019-08-26 06:07 dregad Changeset attached => MantisBT master 1ad7975a
2019-08-26 06:08 dregad Status assigned => resolved
2019-08-26 06:08 dregad Resolution open => fixed
2019-08-26 06:08 dregad Fixed in Version => 2.23.0
2019-08-26 06:19 dregad Product Version => 2.21.0
2019-11-29 09:00 dregad Status resolved => assigned
2019-11-29 09:00 dregad Resolution fixed => reopened
2019-11-29 09:00 dregad Summary Update Slim Framework to 3.12.2 => Update Slim Framework to 3.12.3
2019-11-29 09:00 dregad Description Updated View Revisions
2019-11-29 09:00 dregad Note Added: 0063159
2019-11-29 09:03 dregad Description Updated View Revisions
2019-11-29 14:23 atrol Fixed in Version 2.23.0 =>
2019-12-02 09:01 dregad Changeset attached => MantisBT master b7fe1de8
2019-12-02 09:01 dregad Assigned To vboctor => dregad
2019-12-02 09:01 dregad Status assigned => resolved
2019-12-02 09:01 dregad Resolution reopened => fixed
2019-12-02 09:01 dregad Fixed in Version => 2.23.0
2019-12-09 04:31 vboctor Status resolved => closed